{% extends "farm_group/assessments/detail_layout.html" %}

{% comment %}

Assessment detail page, with questionnaire list

Context:
    assessment

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}
{% load translation_filters %}

{% block page_content %}
      <div class="">
        <div id="app"></div>
        {% addtoblock "javascript" %}
            <script src="{{ STATIC_URL }}frontend/readmore.min.js"></script>
            <script>
              App({
                mountPoint: 'app',
                readOnly: {% if read_only %}true{% else %}false{% endif %}
              });
            </script>
        {% endaddtoblock %}
    </div>
{% endblock %}
{% block sidebar %}
{% endblock %}
